body {

  min-height: 100%;
  background: #ffffff;
  color: #626262;
  font-family: Montserrat;

}

:root {
  --mon: "Montserrat", sans-serif;
  --blue: #8a6bff;
  --darkblue: #0a0a36;
}

a {
  transition: background 0.2s, color 0.2s;
}

a:hover,
a:focus {
  text-decoration: none;
}

.fixed-header {
  background-color: hsl(0deg 7% 5% / 50%);
  transition: all 0.3s ease-in-out;
  /* background-image: linear-gradient(to right, red , yellow); */
}

.header-wrap {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  padding: 10px 0;

}

.header-wrap .logo a img {
  width: 200px;
}


/*********  MENU START  *********/
/* .navbar-toggler {
  background: #fff;
  border-radius: 50%;
  width: 55px;
  height: 55px;
} */
#pencet {
  display: flex;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
  position: relative;
  justify-content: space-around;
  transition: left 2s linear;
}

#pencet.Diam {
  position: absolute;
  z-index: 99999;
  top: 10px;
  right: 10px;
  padding: 5px;
  background: #fff;
}

#pencet.Diam .w-bg {
  width: 5px;
  height: 5px;
  position: absolute;
  background: #fff;
  border-radius: 50%;
}

#pencet span {
  background-color: ghostwhite;
  width: 2em;
  height: 2px;
  margin: 0.20em 0;
  display: block;
  transition: all .4s ease;
  transform-origin: 0 0;
}


#pencet.Diam span:nth-child(1) {
  transform: rotate(45deg) translate(-4px, 2px);
  width: 1.2rem;
}

#pencet.Diam span:nth-child(2) {
  transform: rotate(45deg) translate(12px, -4px);
  width: 1.2rem;
}

#pencet.Diam span:nth-child(3) {
  transform: rotate(313deg) translate(10px, 4px);
  width: 1.2rem;
}

#pencet.Diam span:nth-child(4) {
  transform: rotate(310deg) translate(-6px, -1px);
  width: 1.2rem;

}

#pencet span.top {
  background-color: #F7768D;
}

#pencet span.middle {
  background-color: #D870C7;
}

#pencet span.middle1 {
  background-color: #7E75D0;
}

#pencet span.bottom {
  background-color: #36AAC9;
}

#offcanvasNavbar {
  height: 100vh;
  z-index: 9999;
}

.navbar .offcanvas {
  z-index: 1046;

}

.navbar .offcanvas-backdrop {
  z-index: 1045;
}

.offcanvas-body {
  padding: 0;
  background: #fff;
  overflow-x: hidden;
}

.responcive-nav {
  width: 100%;
  float: left;
}


.responcive-nav h5 {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 600;
  color: #404040 !important;
  display: flex;
  padding: 0 15px;
  align-items: center;
}

.responcive-nav h5 i {
  font-size: 24px;
  margin-right: 10px;
}

.responcive-nav .nav {
  display: block;
  padding-left: 50px;
}

.textcolor1 {
  color: #01C6D7 !important;
}

.textcolor2 {
  color: #F46FA8 !important;
}

.textcolor3 {
  color: #A565BB !important;
}

.textcolor4 {
  color: #4F82C1 !important;
}

.textcolor5 {
  color: #F59433 !important;
}

.textcolor6 {
  color: #00D6A3 !important;
}


.responcive-nav .nav .nav-item {
  color: #717171;
}

.responcive-nav .nav .nav-item .nav-link {
  font-family: Roboto;
  font-size: 15px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
  color: #717171;
  padding: 10px 0;
}

.nav1 .nav-item .nav-link:hover {
  color: #01C6D7 !important;
}

.nav2 .nav-item .nav-link:hover {
  color: #F46FA8 !important;
}

.nav3 .nav-item .nav-link:hover {
  color: #A565BB !important;
}

.nav4 .nav-item .nav-link:hover {
  color: #4F82C1 !important;
}

.nav5 .nav-item {
  margin: 7px 0;
}

.nav5 .nav-item .nav-link:hover {
  color: #F59433 !important;
}

.nav6 .nav-item .nav-link:hover {
  color: #00D6A3 !important;
}

.responcive-nav p {
  font-family: Roboto;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0em;
  text-align: left;
  color: #717171;
  padding: 0 15px 0 45px;
}

.line {
  width: 108%;
  height: 10px;
  background: #EDEDED;
  float: left;
  margin: 15px 0 15px -4%;
}



.mobe-view-show {
  display: none;
}


/*********  MENU END  *********/



/******** BANNER SILDER START *******/


@keyframes kenburns {
  0% {
    transform: scale(1);
    transition: transform 20000ms linear 0s;
  }

  100% {
    transform: scale(1.4);
    transition: transform 20000ms linear 0s;
  }
}

[data-bs-theme=dark] .carousel .carousel-indicators [data-bs-target],
[data-bs-theme=dark].carousel .carousel-indicators [data-bs-target] {
  background-color: #ffffff;
}

/* Carousel Wrapper */
.kb-carousel {
  overflow: hidden;
  max-height: 750px;
}

/* Carousel Items */
.kb-carousel .carousel-item {
  transition: transform .6s ease-in-out 0s, opacity ease-in-out .6s;
}

.kb-carousel .carousel-item.active {
  transition: transform .6s ease-in-out 0s, opacity ease-in-out .6s;
}

.kb-carousel>.carousel-inner>.carousel-item>img,
.kb-carousel>.carousel-inner>.carousel-item>a>img {
  opacity: 0.8;
  animation: kenburns 20000ms linear 0s infinite alternate;
  height: 730px;
}



.kb-carousel .carousel-item-next.carousel-item-start .carousel-caption,
.kb-carousel .carousel-item-prev.carousel-item-end .carousel-caption {
  z-index: 0;
  opacity: 0;
}

/* Carousel Captions */
.kb-caption {

  bottom: 25%;
  padding: 0;
  width: 80%;
}

.kb-caption-left {
  margin-right: auto;
}

.kb-caption-right {
  margin-left: auto;
}

.kb-caption-center {
  margin: auto;
}

.kb-caption h1,
.kb-caption h3 {
  padding: 0.5rem 0;
  margin-bottom: 0;
}

.kb-caption h1 {
  animation-delay: 1s;
  color: #fff;
  font-size: 80px;
  line-height: 95px;
  text-transform: uppercase;
  text-align: left;
  font-family: Montserrat;
  font-weight: 700;
  letter-spacing: 2px;
}

.kb-caption h3 {
  animation-delay: 1.5s;
  color: #ffe200;
  font-size: 16px;
  text-transform: uppercase;
  text-align: left;
  font-family: Montserrat;
  font-weight: 500;
  letter-spacing: 2px;

}

.carousel-item {
  position: relative;
}

.dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  /* Adjust darkness here */
  z-index: 1;
}


.carousel-caption {
  z-index: 9;
}

@media (min-width: 768px) {
  .kb-caption {
    bottom: 37%;
    width: 35%;
  }
}

@media (min-width: 1200px) {
  .kb-caption {
    bottom: 15%;
  }
}

/* Controls */
.kb-control-prev,
.kb-control-next {
  width: 3.5rem;
  height: 3.5rem;
  margin: auto 0;
  opacity: 0;
  color: #fff;
  /* background: rgba(0 0 0 / 0.7); */
}

.kb-carousel:hover .kb-control-prev,
.kb-carousel:hover .kb-control-next {
  opacity: 1;
}

.kb-control-prev {
  left: 1%;
}

.kb-control-next {
  right: 1%;
}

.kb-control-prev:hover,
.kb-control-prev:focus,
.kb-control-next:hover,
.kb-control-next:focus {
  color: #fff;
  /* background: rgba(0 0 0 / 1); */
}

/* Support for dark mode */
[data-bs-theme="dark"] .carousel .carousel-control-next-icon,
[data-bs-theme="dark"] .carousel .carousel-control-prev-icon {
  filter: none;
}

/******** BANNER SILDER END *******/


.title-number {
  letter-spacing: -5px;
  line-height: 74px !important;
  margin: 0;
  padding: 0;
  right: -4px;
  top: 108px;
  font-family: Montserrat;
  font-size: 100px;
  color: #ffffff;
  font-weight: 700;
}

.title-head {
  text-transform: uppercase;
  font-size: 35px;
  line-height: 37px;
  font-weight: 700;
  color: #404040;
  align-items: center;
  display: flex;
}

.padding-110px-90px {
  padding: 110px 90px;
}

.sub-text {
  line-height: 34px;
  font-size: 17px;
}

.title-head2 {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 900;
  color: #404040;
  border-bottom: solid 1px #404040;
  position: relative;
  margin: 0 auto;
  display: flex;
  width: fit-content;
  padding: 0 5px;
}

.title-head2 span {
  color: #ff0000;
  padding: 0 3px;
  border-bottom: solid 3px #ff0000;
  margin: 0 0 -2px 0;
}

/* .title-head2::before {
  content: '';
  width: 60px;
  height: 3px;
  background-color: #ff0000;
  display: flex
;
  position: absolute;
  bottom: -2px;
  left: 38%;
  right: 0;
} */


.services-box {
  width: 100%;
  align-items: center;
  min-height: 150px;
  text-decoration: none;
  background: #fff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
  /* border-radius: 6px; */
  overflow: hidden;
  margin: 15px 0;
  padding: 10px;
}

.services-box picture {
  display: block;
  position: relative;
  margin-bottom: 10px;
}

.services-box picture::after {
  content: '';
  width: 90%;
  height: 90%;
  border: double;
  display: block;
  position: absolute;
  top: 5%;
  left: 5%;
  border-color: #ffffff;
}

.services-box aside {
  display: block;
}

.services-box aside h4 {
  font-size: 18px;
  color: #404040 !important;
}

.star-wrap {}

.star-review {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.reviews {
  font-size: 15px;
  color: #404040 !important;

}

.bg {
  background: #fff7f7;
}

.ceo-massage {
  background-color: #e31d3b;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;


}

.quote-style {
  line-height: 30px;
  font-size: 20px;
  display: block;
  padding-top: 92px;
  position: relative;
}

.quote-style::before {
  content: "“";
  display: block;
  position: absolute;
  font-size: 200px;
  left: -5px;
  top: 64px;
  color: rgb(0, 0, 0);
  font-family: Montserrat;
  font-weight: 600 !important;
}

.ceo-massageName {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-weight: 600
}

.compnyName {
  color: rgb(0, 0, 0);
  font-size: 13px;
}

.nav-pills {
  display: flex;
  justify-content: space-between;
}

.nav .nav-item button {
  color: #9b9b9b;
  text-transform: uppercase;
  font-size: 14px !important;
  padding: 15px 0;
  letter-spacing: 1px;
}

.nav .nav-item button.active {
  background-color: transparent;
  color: #555;
}

.nav .nav-item button.active::after {
  content: "";
  border-bottom: 3px solid #e31d3b;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;

}

.tab-pane p {
  font-size: 14px;
  line-height: 34px;
}


.accordion {}

.accordion .accordion-item {
  border: none;
  background: none;
}

.accordion .accordion-item .accordion-header {
  background: none;
  border: none;
  border-bottom: solid 1px #000;
}

.accordion .accordion-item .accordion-header .accordion-button {
  background: #fff;
  color: #000000;
  border-radius: 0 !important;
  padding: 15px 0;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 16px;
}

.accordion-button:not(.collapsed) {
  box-shadow: none;
}

.accordion .accordion-collapse .accordion-body {
  color: #000;
  background: rgb(0 0 0 / 3%);
}

.light-gray-text2 {
  color: #c5c5c5;
  font-weight: 700 !important;
  line-height: 45px;
  font-size: 40px;
  text-transform: uppercase;
}


.effect-zoe {
  position: relative;
  overflow: hidden;
  background: #ffffff;
  text-align: center;
  cursor: pointer;
  display: flex;
  justify-content: center;
  margin-bottom: 0;
}

.effect-zoe img {
  display: block;
  width: 70%;
  transition: transform 0.5s ease;
}

.effect-zoe figcaption {
  position: absolute;
  bottom: -100%;
  /* Start hidden at bottom */
  width: 60%;
  background: rgba(227, 29, 59, .9);

  transition: all 0.5s ease-in-out;
  align-items: center;
  padding: 30px;
}

.effect-zoe:hover img {
  transform: scale(1.1);
  /* Image zoom on hover */
}

.effect-zoe:hover figcaption {
  bottom: 0;
  /* Slide to visible */
}



.NameText {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
}

.description {
  font-size: 14px;
  padding: 15px 0;
  text-align: center;
  margin: 0;
  color: #fff;
}


.description a {
  font-size: 14px;
  padding: 15px 0;
  text-align: center;
  margin: 0;
  color: #000000;
  text-decoration: none;
}

.descriptionLink {

  color: #000000;
  text-align: center;
  margin: 0;
  font-size: 14px;


}

.descriptionLink a {

  padding: 0 3px;

  color: #000000;
  text-decoration: none;
}

.descriptionLink a:hover {
  color: #fff;
}

.aside-reviw {
  display: flex;
  justify-content: space-around;
  align-items: anchor-center;
}

.reviews-wrap {
  display: block;
  text-align: center;
  padding: 30px;
}

.reviews-wrap .reviewsText {
  display: block;
  font-size: 18px;
}

.reviews-wrap .reviewsNomber {
  display: block;
  font-size: 30px;
  font-weight: 600;
}

.review-line {
  font-size: 50px;
  font-weight: 100;
}

.blog-post {
  display: flex;
  align-items: center;
  height: 280px;

}

.blog-post picture {
  width: 50%;
  height: 100%;
  overflow: hidden;
  /* Hide the overflow */
  position: relative;
}

.blog-post picture img {
  width: 100%;
  height: 100%;
  display: block;
  transition: transform 0.5s ease;
  /* Smooth zoom effect */
}



.blog-post:hover picture img {
  transform: scale(1.1);
  /* Zoom 10% bigger on hover */
}



.post-details {
  width: 50%;
  padding: 7%;
  text-transform: uppercase;
}

.post-details span {
  color: #ababab;
  font-size: 14px;
}

.post-details p {
  line-height: 27px;
  font-size: 17px;
  font-weight: 700;
  margin: 15px 0;
}

.blog-wrap {
  background-color: #f7f7f7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;


}

.quote-style2 {
  line-height: 25px;
  font-size: 15px;
  display: block;
  padding-top: 30px;
  position: relative;
}

.quote-style2::before {
  content: "“";
  display: block;
  position: absolute;
  font-size: 100px;
  left: -5px;
  top: 27px;
  color: rgb(227 29 59);
  font-family: Montserrat;
  font-weight: 600 !important;
}

.blogName {
  color: rgb(0, 0, 0);
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}

.compnyName1 {
  color: #ababab;
  font-size: 12px;
}


/*********  Testimonial  START *********/

.sec-title {
  margin-bottom: 50px;
  padding-bottom: 15px;
  position: relative;
}

.sec-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100px;
  height: 3px;
  background: #000;
}

.sec-title h2 {
  font-size: 60px;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: var(--blue);
}

.sec-title p {
  font-size: 18px;
  line-height: 28px;
  color: #000;
}

.testimonial-area {
  background: var(--blue);
  position: relative;
  z-index: 2;
  padding: 50px 0;
}

.testimonial-area .owl-carousel {
  overflow: hidden;
  padding: 0 20px;

}

.testimonial-area .owl-stage-outer {

  width: calc(100% + 100px);
}

.single-testimonial {
  border: 7px solid #fff;
  text-align: center;
  border-radius: 45px;
  position: relative;
  z-index: 2;
}

.single-testimonial p {
  color: #fff;
  font-size: 15px;
  line-height: 24px;
  padding: 50px;
  padding-bottom: 30px;
  position: relative;
  z-index: 3;
}

.single-testimonial::before {
  content: "";
  position: absolute;
  left: -35px;
  top: -35px;
  background: url(https://i.ibb.co/nb8Hjms/quote.png) no-repeat var(--blue);
  background-size: 60%;
  width: 126px;
  height: 100px;
  transform: rotate(180deg);
  background-position: 34px 15px;
}

.single-testimonial::after {
  content: "";
  position: absolute;
  right: -35px;
  bottom: -34px;
  background: url(https://i.ibb.co/nb8Hjms/quote.png) no-repeat var(--blue);
  background-size: 60%;
  width: 126px;
  height: 100px;
  background-position: 34px 19px;
}

.round {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.round-1::before {
  content: "";
  position: absolute;
  left: 88px;
  top: -7px;
  width: 50px;
  height: 7px;
  background: #fff;
  border-radius: 30px;
}

.round-1::after {
  content: "";
  position: absolute;
  left: -7px;
  top: 62px;
  width: 7px;
  height: 50px;
  background: #fff;
  border-radius: 30px;
}

.round-2::before {
  content: "";
  position: absolute;
  right: 87px;
  bottom: -7px;
  width: 50px;
  height: 7px;
  background: #fff;
  border-radius: 30px;
  z-index: 1;
}

.round-2::after {
  content: "";
  position: absolute;
  right: -7px;
  bottom: 62px;
  width: 7px;
  height: 50px;
  background: #fff;
  border-radius: 30px;
  z-index: 1;
}

.client-photo {
  padding-right: 15px;
}

.client-info {
  position: relative;
  z-index: 3;
}

.client-info a {
  width: 60px;
  height: 60px;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
  background: #fff;
  padding: 5px;
  overflow: hidden;
  border: dashed 2px #8a6bff;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  background: #8a6bff;
  border-radius: 50%;
}

.client-info {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  padding-bottom: 50px;
}

.client-info h6 {
  color: #000;
  font-weight: 700;
  font-size: 18px;
  color: #fff;
}

.client-info span {
  display: inline-block;
  color: #fff;
  font-size: 12px;
}

.sec-title.white-title h2 {
  color: #fff;
}

.owl-dots button {
  background: #fff !important;
  width: 10px;
  height: 10px;
  border-radius: 26px;
  margin: 0 5px;
  transition: 0.3s;
}

.owl-dots {
  text-align: center;
  margin-top: 50px;
}

.owl-dots button.active {
  width: 30px;
}



/*********  Testimonial  END *********/


/*********  Footer  START *********/
.footer-section {
  background: #1a1a1a;
  color: #fff;
}

.foot-title {
  position: relative;
  border-bottom: solid 1px #495057;
  line-height: 50px;
}

.foot-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 53px;
  height: 3px;
  background: rgb(227 29 59);
}

.foot-nav {}

.foot-nav .nav-item {
  width: 50%;
  padding: 8px 0;
}

.foot-nav .nav-item .nav-link {
  font-size: 14px;
  color: #fff;
  transition: transform 0.4s ease, color 0.4s ease;
  padding: 0;
}

.foot-nav .nav-item .nav-link::before {
  content: '\f27f';
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: 400 !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  margin-right: 5px;

}

.foot-nav .nav-item .nav-link:hover {
  color: rgb(227 29 59);
  transform: translateX(-8px); /* Slide 8px to the right */

}

.footer-section address {
  width: 100%;

}

.footer-section address p {
  font-size: 14px;
}

.footer-section address p a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}

.footer-section address p i {
  font-size: 18px;
  border: solid 1px;
  padding: 5px;
  width: 35px;
  height: 35px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 10px 10px 0;
}

.footer-newsletter .form-control {
  border-radius: 30px 0 0 30px;
  padding: 10px 20px;
}

.footer-newsletter .btn {
  border-radius: 0 30px 30px 0;
  background-color: var(--bs-body-bg);
  color: #fff;
  padding: 10px 20px;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-left: none;
}

.footer-newsletter .btn:hover {
  background-color: rgb(227 29 59);
}


.back-to-top {
  width: 50px;
  height: 50px;
  line-height: 50px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  background: #212529;
  color: #fff;
  border-radius: 50%;
  font-size: 24px;
  text-align: center;
  display: none;
  z-index: 9999;
  cursor: pointer;
  transition: all 0.3s ease;
  text-decoration: none;
}

.back-to-top:hover {
  background: #e74c3c;
  transform: translateY(-5px); /* little jump on hover */
}

/*********  Footer  END *********/